Bug 2112953

Summary: F36FailsToInstall: mingw64-qt6-qtshadertools, mingw32-qt6-qtshadertools
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: mingw-qt6-qtshadertoolsAssignee: Sandro Mani <manisandro>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 36CC: manisandro
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mingw-qt6-qtshadertools-6.3.1-1.fc36 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-08-12 01:37:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1992487    

Description Miro Hrončok 2022-08-01 14:59:35 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

Your package (mingw-qt6-qtshadertools) Fails To Install in Fedora 36:

can't install mingw64-qt6-qtshadertools:
  - nothing provides qt6-qtshadertools-devel = 6.3.0 needed by mingw64-qt6-qtshadertools-6.3.0-1.fc36.noarch
  
can't install mingw32-qt6-qtshadertools:
  - nothing provides qt6-qtshadertools-devel = 6.3.0 needed by mingw32-qt6-qtshadertools-6.3.0-1.fc36.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.


P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors. To reproduce, use the koji/local repo only, e.g. in mock:

    $ mock -r fedora-36-x86_64 --config-opts mirrored=False install mingw64-qt6-qtshadertools mingw32-qt6-qtshadertools


P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Fedora Update System 2022-08-03 14:04:50 UTC
FEDORA-2022-2ddc43ebed has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2ddc43ebed

Comment 2 Fedora Update System 2022-08-04 02:42:18 UTC
FEDORA-2022-2ddc43ebed has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2ddc43ebed`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2ddc43ebed

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-08-12 01:37:52 UTC
FEDORA-2022-2ddc43ebed has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.